#include "LTC2439.h"

LTC adc(10);
void setup() {
  Serial.begin(9600);
}

void loop() {
  for(int i = 0; i < 16; i++){ 
    Serial.print("Val adc ");
    Serial.print(i);
    Serial.print(" : ");
    Serial.println(adc.readValue(i));
  }
}
